CVE-2010-4629

2010-12-30T16:00:02
ID CVE-2010-4629
Type cve
Reporter NVD
Modified 2017-08-16T21:33:16

Description

MyBB (aka MyBulletinBoard) before 1.4.12 does not properly restrict uid values for group join requests, which allows remote attackers to cause a denial of service (resource consumption) by using guest access to submit join request forms for moderated groups, related to usercp.php and managegroup.php.